漏洞信息详情

Elvinbts Elvin show_activity.php跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200906-323
  • 危害等级: 中危
  • CVE编号: CVE-2009-2127
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-06-19
  • 威胁类型: 远程
  • 更新时间: 2009-06-22
  • 厂        商: elvinbts
  • 漏洞来源:

漏洞简介

Elvin 1.2.0版本的中脚本\"show_activity.php\"存在跨站脚本攻击漏洞。远程攻击者可以借助id参数,注入任意web脚本或HTML。

漏洞公告

参考网址

来源: MILW0RM

名称: 8953

链接:http://www.milw0rm.com/exploits/8953

来源: SECUNIA

名称: 35486

链接:http://secunia.com/advisories/35486

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多